Subject: [96-mentors] Mentor wanted : WGs CELLAR, CODEC, GAIA, HRPC

From: Vinayak Hegde <[email-masked]>
Date: Thu, 14 Jul 2016 00:15:46 +0530

Hi,

The mentee is  interested in the working groups pertaining to
audio/video/media, human rights, and internet access for all. viz.
cellar, codec, gaia, hrpc

In general, the mentee wants to learn more about how to navigate the
IETF and how to engage with members and other groups. They don't feel
think they are capable of contributing outside of CELLAR right now,
but they hope to learn and progress to a point where they might be.''

Does this sounds like someone you can help, let me know and I can
connect both of you.

Thanks
Vinayak